/******************************/
/*				   		      */
/*    Design Principles CSS   */
/*    By Thomas Weitz         */
/*    April 18, 2019          */
/*						      */
/******************************/

.html {
	scroll-behavior: smooth;
}

div#navigator div#eContent::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 12px;
}

div#navigator div#eContent::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background-color: rgba(0,0,0,.5);
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}

div#navigator div#eContent::-webkit-scrollbar-corner {
  background: rgba(51,51,51,0);
}

.sticky {
	position: sticky;
	position: -webkit-sticky;
	position: -moz-sticky;
	position: -ms-sticky;
	position: -o-sticky;
	top: 60px;
	z-index: 1;
}

.sticky .getInfo {
	background-color: #004C45;
	text-transform: none;	
	border: none;
}

.sticky .getInfo:hover {
	background-color: white;
	color: #004C45;
}

.sectionTitle {
	
	background-color: #228276;
	/* opacity: .9; */
	padding: 24px;
	color: white;
	text-transform: uppercase;
	font-weight: 700;
	text-align: center;
	font-size: 20px;
	line-height: 1.5em;
	
}

.sectionTitle p {
	margin-bottom: 0px;
	font-size: 13px;
	color: white;
	text-transform: none;
	line-height: 1.4em;
}

.designs {
	background-color: #ededed;
	padding: 40px;
	height: 400px;
	position: relative;
}



/* Principles */
.principle {
	font-size: 13px;
	text-align: center;
	line-height: 1.2em;
	background-color: white;
	padding: 5px;
}

span.btn-long, span.btn-mini {
	background-color: #bbb;
	display: block;
	height: 20px;
	line-height: 16px;
	text-align: center;
	color: white;
	font-size: 13px;
	position: relative;
	bottom: 0;
	margin: auto;
	margin-top: 5px;
	cursor: pointer;
	border: 2px solid #bbb;
	width: 100px;
}

span.btn-long:hover, span.btn-mini:hover {
	background-color: white;
	color: #bbb;
}

span.btn-long {
	display: none;
}

div#p0 {
	position: absolute;
	width: 130px;
	top: 382px;
	left: 116px;
}

div#p1 {
	position: absolute;
	width: 135px;
	top: 491px;
	left: 28px;
}

div#p2 {
	position: absolute;
	width: 122px;
	top: 648px;
	right: 7px;
}

div#p3 {
	position: absolute;
	width: 120px;
	top: 102px;
	right: 14px;
}

div#p4 {
	position: absolute;
	width: 120px;
	top: 148px;
	left: 16px;
}

div#p5 {
	position: absolute;
	width: 120px;
	top: 402px;
	right: 10px;
}

div#p6 {
	position: absolute;
	width: 120px;
	top: 402px;
	left: 10px;
}

div#p7 {
	position: absolute;
	width: 120px;
	top: 529px;
	right: 10px;
}



/* Section Headers */

.sticky span.btn-mini {
	display: inline-block;
	border-radius: 50%;
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	position: absolute;
	right: 0px;
    top: 0;
    bottom: 0;
    margin: auto;
    margin-right: 20px;
    font-family: georgia, serif;
    font-weight: bold;
}

div.designs {
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
	/* border: 10px solid #ededed;
	border-left: none;
	border-right: none; */
	/* margin-bottom: 12px; */
}

div#foundation {
	background-image: url(/wp-content/uploads/d_principles_v6_01.png);
	height: calc(670px * 1.185);
}

div#pathways {
	background-image: url(/wp-content/uploads/d_principles_v6_02.png);
	height: calc(558.1px * 1.185);
}

div#studentSuccess {
	background-image: url(/wp-content/uploads/d_principles_v6_03.png);
	height: calc(251.7px * 1.185);
}

div.footnote {
	padding: 20px;
	background-color: #ededed;
	font-size: 13px;
}

div.footnote p {
	line-height: 1.5em;
	margin-bottom: 12px;
}

div#navigator {
	position: fixed;
	bottom: 0;
	left: 0;
	background-color: rgba(51, 51, 51, .95);
	padding: 40px;
	text-align: center;
	width: 100%;
	color: white;
	display: none;
	z-index: 10000;
	margin: auto;
}

div#navigator h2 {
	margin-bottom: 12px;
	text-align: left;
}

div#navigator div {
	margin-bottom: 14px;
	font-size: 14.5px;
	line-height: 1em;
	text-align: left;
}

div#navigator div#eContent {
	display: none;
	max-height: 160px;
	overflow: scroll;
	line-height: 1.3em;
	margin-bottom: 0;
}

div#navigator p {
	margin: 0;
	padding: 0;
	margin-bottom: 8px;
}

div#navigator ul {
	display: inline-block;
	padding-left: 20px;
	margin-bottom: 0;
	margin-top: 0;
}

div#navigator li {
	line-height: 1.2em;
}

div#navigator span {
	padding: 10px 16px;
	display: inline-block;
	font-weight: bold;
	font-size: 13px;
	cursor: pointer;
	border: 2px solid white;
}

span.navControls, span.topHat {
	background-color: white;
	color: #333;
}

span.navControls:hover, span.topHat:hover {
	background-color: #333;
	color: white;
}

div#navigator span.disabled { 
	background-color: #aaa;
	border-color: #aaa;
	color: #888;
	cursor: default;
}

div#navigator span.disabled:hover { 
	background-color: #aaa;
	color: #888;
}

span.topHat {
	margin: 0 20px;
}

div#navigator a.close, div#navigator a.more  {
	cursor: pointer;
	color: white;
	text-decoration: underline;
	font-size: 13px;
	font-weight: bold;
	display: block;
}

a.close {
	position: absolute;
	right: 16px;
	top: 12px;
}

a.more {
	margin-bottom: 32px;
}

div#principlesContainer {
	max-width: 343px;
	margin: auto;
	background-color: #ededed;
}

div#navigator p#endnote {
	margin-top: 12px;	 
}

div#navigator p#endnote a {
	color: white;
}


@media (min-width: 568px) {
	
	div#principlesContainer {
		max-width: 536px;
	}
	
	div#foundation {
		height: 1046.9px;
	}

	div#pathways {
		height: 872.1px;
	}

	div#studentSuccess {
		height: 393.4px;
	}
	
	.sticky { top: 106px }
	
	.principle {
		font-size: 15px;
		padding: 7px;
	}
	
	div#p0 {
		width: 139px;
		top: 504px;
		left: 190px;
	}

	div#p1 {
		width: 135px;
		top: 649px;
		left: 127px;
	}

	div#p2 {
		width: 148px;
		top: 853px;
		right: 46px;
	}

	div#p3 {
		width: 159px;
		top: 137px;
		right: 32px;
	}

	div#p4 {
		width: 165px;
		top: 234px;
		left: 48px;
	}

	div#p5 {
		width: 129px;
		top: 532px;
		right: 46px;
	}

	div#p6 {
		width: 120px;
		top: 532px;
		left: 55px;
	}

	div#p7 {
		width: 123px;
		top: 661px;
		right: 84px;
	}
	
	span.btn-long, span.btn-mini {
		margin-top: 7px;
	}
	
	div.footnote {
		padding: 28px;
		font-size: 14px;
	}
	
	div#navigator {
		padding: 40px 60px 48px 60px;
	}
	
	div#navigator h2, div#navigator div {
		text-align: left;
	}
	
	div#navigator div {
		margin-bottom: 16px;
		font-size: 16px;
	}
	
	div#navigator div ul {
		text-align: left;
	}

}

@media (min-width: 768px) {
	
	div#principlesContainer {
		max-width: 544px;
	}
	
	div#foundation {
		height: 1062.5px;
	}

	div#pathways {
		height: 885.2px;
	}

	div#studentSuccess {
		height: 399.2px;
	}
	
	div#p0 {
		top: 514px;
		left: 192px;
	}
	
	div#p1 {
		top: 658px;
		left: 132px;
	}

	div#p2 {
		top: 871px;
	}

	div#p3 {
		top: 138px;
		right: 35px;
	}

	div#p4 {
		top: 244px;
	}

	div#p5 {
		top: 540px;
		right: 50px;
	}

	div#p6 {
		top: 540px;
		left: 57px;
	}

	div#p7 {
		top: 672px;
	}
	
	div#navigator div {
		font-size: 18px;
	}
}

@media (min-width: 1024px){

	div#principlesContainer {
		max-width: 736px;
	}
	
	div#foundation {
		height: 1437.5px;
	}

	div#pathways {
		height: 1197.6px;
	}

	div#studentSuccess {
		height: 540.1px;
	}

	.sticky { top: 102px }
	
	.principle {
		font-size: 16px;
		padding: 12px;
	}
	
	div#p0 {
		width: 157px;
		top: 700px;
		left: 261px;
	}
	
	div#p1 {
		width: 153px;
		top: 891px;
		left: 207px;
	}

	div#p2 {
		width: 210px;
		top: 1191px;
		right: 73px;
	}

	div#p3 {
		top: 183px;
		right: 57px;
		width: 178px;
	}

	div#p4 {
		top: 334px;
		left: 105px;
		width: 185px;
	}

	div#p5 {
		top: 731px;
		right: 94px;
		width: 147px;
	}

	div#p6 {
		top: 731px;
		left: 106px;
		width: 134px;
	}

	div#p7 {
		top: 912px;
		right: 145px;
		width: 141px;
	}
	
	span.btn-long {
		display: block;
		margin-top: 12px; 
	}
	
	span.btn-mini {
		display: none;
	}
	
	div#navigator {
		padding: 50px 60px 56px 60px;
		width: 736px;
		left: 0;
		right: 0;
	}	
	
	div#navigator div {
		margin-bottom: 20px;
	}
	
	div#navigator div h2 {
		font-size: 32px;
	}
	
	div#navigator div li {
		margin-top: 8px;
	}
	
	div#navigator p {
		margin-bottom: 0;
	}

}

@media (min-width: 1180px){
	
	div#principlesContainer {
		max-width: 853px;
	}
	
	div#foundation {
		height: 1666px;
	}

	div#pathways {
		height: 1388px;
	}

	div#studentSuccess {
		height: 626px;
	}
	
	.principle {
		font-size: 18px;
		line-height: 1.3em;
	}
	
	div#p0 {
		width: 174px;
		top: 809px;
		left: 299px;
	}
	
	div#p1 {
		width: 169px;
		top: 1037px;
		left: 250px;
	}

	div#p2 {
		width: 233px;
		top: 1376px;
		right: 98px;
	}

	div#p3 {
		top: 211px;
		right: 75px;
		width: 198px;
	}

	div#p4 {
		top: 385px;
		left: 133px;
		width: 206px;
	}

	div#p5 {
		top: 845px;
		right: 115px;
		width: 162px;
	}

	div#p6 {
		top: 845px;
		left: 131px;
		width: 147px;
	}

	div#p7 {
		top: 1059px;
		right: 176px;
		width: 155px;
	}
	
	span.btn-long {
		margin-top: 12px;
		font-size: 14px; 
		height: 34px;
		line-height: 30px;
	}
	
	/* div.designs {
		margin-bottom: 48px;
	} */
	
	div.footnote {
		padding: 40px;
		font-size: 15px;
		line-height: 1.3em;
	}
	
	div#navigator {
		width: 853px;
	}
	
	div#navigator span {
		font-size: 14px;
		padding: 12px 32px;
	}
}
